a:hover {color:#990000;}
#headerbar {background-color:#990000;}
#menu a.selected{color:#990000;}
#menu div a:hover{color:#990000}
#left h6 {color:#990000;}
#left p {border-bottom-color:#990000;}
#imglinks a:hover img{border-color:#990000;}
a.mainlinks:hover {color:#990000;}
#banner{background-image:url(../images/banner-red.jpg)}
